@charset "utf-8";


/*+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-     Site Contents     -+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+*/

/*+-+-+-+-+-+-+-+-     共通     -+-+-+-+-+-+-+-+*/
.head-wrap {
	background: url(/img/recruit/bg-pat.webp);
	background-position: top center;
	padding: 90px 0;
	color: #fff;
	text-align: center;
	font-weight: 500;
}
.head-wrap.sub {
	padding: 72px 0;
}
.head-wrap .title {
	font-size: clamp(1.125rem, 0.716rem + 2.05vw, 2.25rem);
}
.head-wrap.sub .title {
	font-size: clamp(1.125rem, 0.989rem + 0.68vw, 1.5rem);
	font-weight: bold;
}
.head-wrap .title-sub {
	padding-top: 10px;
}
.head-wrap .title-sub .box {
	background: linear-gradient( 90deg,#ff8533 0%,#fc6f2d 100%);
	padding: 0 10px 3px;
	font-size: clamp(1.125rem, 0.898rem + 1.14vw, 1.75rem);
	font-weight: 500;
}
.head-wrap.newgrads .title-sub .box {
	background: linear-gradient( 90deg,#9ec716 0%,#2abf2a 100%);
}
.head-wrap.careers .title-sub .box {
	background: linear-gradient( 90deg,#18b4cc 0%,#438fe0 100%);
}
.head-wrap .title-sub .box span {
	padding: 0 10px;
}
.iconimg img {
	max-width: 64px;
	padding: 7px;
	background: #fff;
	border-radius: 100%;
}
/*          TB          */
@media (max-width:834px) {
	/*          SP          */
	@media (max-width:768px) {
		.head-wrap {
			padding: 50px 0;
		}
		.head-wrap.sub {
			padding: 20px 0 30px;
		}
		.head-wrap.sub .title {
			font-weight: 500;
		}
		.head-wrap .title-sub {
			padding-top: 5px;
		}
		.head-wrap .title-sub span {
			padding: 0 10px;
		}
		.head-wrap .title-sub .box {
			padding: 0 10px 3px;
		}
		.head-wrap .title-sub .box span {
			padding: 0 5px;
		}
		.head-wrap .title-sub .box.br02 {
			padding: 0;
		}
		.head-wrap .title-sub .box.br02 span {
			padding: 0 15px 3px;
			background: linear-gradient( 90deg,#ff8533 0%,#fc6f2d 100%);
		}
		.head-wrap .title-sub .box.br02 span:last-child {
			display: inline-block;
			margin-top: 7px;
		}
		.head-wrap {
			background: url(/img/recruit/bg-pat-sp.webp);
			background-size: contain;
		}
		.iconimg img {
			max-width: 50px;
			padding: 4px;
		}

	}
}
/*          PC hover          */
@media (min-width:769px) {
	.head-wrap {
		height: 300px;
	}
}

.main-wrap {
	width: 90%;
	max-width: 1000px;
	margin: auto;
	background: #fff;
	padding: 100px 0 120px;
}
.main-wrap section {
	width: 90%;
	max-width: 700px;
	margin: auto;
}
.main-wrap:nth-child(n + 2) {
	margin-top: 100px;
}
/*          TB          */
@media (max-width:834px) {
	.main-wrap {
		padding: 70px 0;
	}
	/*          SP          */
	@media (max-width:768px) {
		.main-wrap {
			padding: 50px 0 60px;
		}
	}
}




.voicelist {
	max-width: 630px;
	margin: auto;
	color: #ee762e;
	font-weight: 500;
}
.voicelist .title {
	font-size: clamp(1.125rem, 0.989rem + 0.68vw, 1.5rem);
	text-align: center;
	font-weight: 500;
}
.voicelist ul {
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
}
.voicelist ul li {
	max-width: 300px;
	width: 49%;
	margin-top: 20px;
	background: #ffe9d9;
	border-radius: 10px;
	border: #ee762e 1px solid;
}
.voicelist ul li a {
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	align-items: center;
	color: #ee762e;
	padding: 20px 20px 20px 30px;
	font-size: clamp(0.75rem, 0.614rem + 0.68vw, 1.125rem);
	font-weight: 500;
}
/*          PC hover          */
@media (min-width:769px) {
	.voicelist ul li,.voicelist ul li a {
		transition: .3s ease-out;
	}
	.voicelist ul li:hover {
		background: #ee762e;
	}
	.voicelist ul li:hover a {
		color: #ffffff;
	}
}
/*          TB          */
@media (max-width:834px) {
	/*          SP          */
	@media (max-width:768px) {
		.voicelist ul li a {
			padding: 10px 5px 10px 7px;
			position: relative;
			letter-spacing: 0;
		}
	}
}

/*+-+-+-+-+-+-+-+-     共通     -+-+-+-+-+-+-+-+*/

/*+-+-+-+-+-+-+-+-     職種紹介     -+-+-+-+-+-+-+-+*/
.job .joblist ul li a {
	font-size: clamp(0.938rem, 0.869rem + 0.34vw, 1.125rem);
}
.job .joblist ul li a .min {
	font-size: clamp(0.75rem, 0.682rem + 0.34vw, 0.938rem);
}


.job-navi {
	width: 90%;
	max-width: 700px;
	margin: auto;
}
.joblist {
	padding-bottom: 80px;
}
.joblist:last-child {
	padding-bottom: 40px;
}
.job-navi .joblist ul {
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
}
.job-navi .joblist ul li {
	max-width: 220px;
	width: 48%;
}
.job-navi .joblist ul li a {
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	align-items: center;
	letter-spacing: 0px;
}
.main-wrap.job {
	padding: 0 0 120px;
}
#pro .job-title {
	background: url(/img/recruit/outline-titlebg.webp),linear-gradient( 90deg,#FF8E19 0%,#FF7600 100%);
	background-size: 17%,cover;
}
#gen .job-title {
	background: url(/img/recruit/outline-titlebg.webp),linear-gradient( 90deg,#FFBE18 0%,#FFAA00 100%);
	background-size: 17%,cover;
}
.job-title {
	text-align: center;
	font-size: clamp(1.313rem, 1.153rem + 0.8vw, 1.75rem);
	font-weight: 500;
	color: #ffffff;
	margin-bottom: 60px;
	padding: 40px 0;
}
.job-warp {
	padding: 20px 0 60px;
}
.job-warp:last-child {
	padding: 20px 0 0;
}
.jobbox {
	padding-top: 20px;
}
.jobbox img {
	width: 100%;
}
.jobbox.anitop {
	padding-top: 40px;
}
.job-warp .title {
	font-size: clamp(1.25rem, 1.159rem + 0.45vw, 1.5rem);
	font-weight: 500;
	color: #ffffff;
	background: #ee762e;
	padding: 1px 0 2px;
	padding-left: 10px;
}
.job-warp .title .min {
	font-size: clamp(0.938rem, 0.869rem + 0.34vw, 1.125rem);
}
.job-warp .subtitle {
	font-size: 18px;
	color: #ee762e;
}
.job-warp .subtitle.top {
	margin-top: 30px;
}
.job-warp .txtbox {
	margin-top: 20px;
}
.job-warp .txtbox .apind {
	padding-left: 1em;
	text-indent: -1em;
}
.job-warp .voicelist {
	max-width: 700px;
	margin-top: 20px;
}
#productdesign-management.job-warp .voicelist {
	margin-top: 0;
}
.use-ap {
	padding: 20px;
	background: #f5f5f5;
}
.use-ap .indent {
	font-size: 0.813rem;
}

/*          PC hover          */
@media (min-width:769px) {
	.outline .joblist ul li:hover a .fin {
		color: #96684b;
	}
}
/*          TB          */
@media (max-width:834px) {
	.job .joblist ul li {
		max-width: none;
	}
	.job-navi {
		width: 90%;
		max-width: 460px;
	}
	/*          SP          */
	@media (max-width:768px) {

		.joblist {
			padding-bottom: 40px;
		}
		.joblist:last-child {
			padding-bottom: 20px;
		}

		.job-navi .joblist ul li {
			width: 49%;
		}
		.job-navi .joblist ul li a {
			padding: 10px 4px 10px 6px;
		}
		.main-wrap.job {
			padding: 0 0 60px;
	}
		.job-title {
			margin-bottom: 10px;
			padding: 20px 0;
		}
		.job-warp .title {
			padding: 0 0 2px;
			padding-left: 5px;
		}
		.job-warp .txtbox {
			margin-top: 15px;
		}
		.job-warp {
			padding: 20px 0 40px;
		}
		.jobbox {
			padding-top: 15px;
		}
		.jobbox.anitop {
			padding-top: 30px;
	}
		.job-warp .voicelist {
			margin-top: 15px;
		}
		.job-warp .subtitle {
			margin-top: 20px;
	}
		.job-warp .subtitle.top {
			margin-top: 20px;
		}
		.use-ap {
			padding: 10px;
		}
	}
}

/*+-+-+-+-+-+-+-+-     職種紹介     -+-+-+-+-+-+-+-+*/

/*+-+-+-+-+-+-+-+-     先輩社員の声     -+-+-+-+-+-+-+-+*/
.voice2nd-wrap {
	width: 90%;
	max-width: 660px;
	margin: auto;
}
.voice2nd-wrap .title-wrap {
	text-align: center;
	margin-bottom: 80px;
	position: relative;
	max-width: 360px;
	margin: auto;
}
.voice2nd-wrap .title-wrap .interviewimg {
	position: absolute;
	top: 0;
	width: 43px;
}
.interviewimg.left {
	left: 0;
}
.interviewimg.right {
	right: 0;
	transform: rotate(-180deg);
}
.voice2nd-wrap .title-wrap .voice-iconbox {
	padding: 20px 0 15px;
}
.voice2nd-wrap .title-wrap .job-neme {
	color: #ee762e;
	font-size: 1.125rem;
	font-weight: 500;
}
.voice2nd-wrap .title-wrap .year {
	padding-top: 5px;
}
.voice2nd-wrap .title-wrap {
	text-align: center;
	margin-bottom: 80px;
}

.interview-wrap {
	margin: 50px 0;
}
.interview-title {
	font-size: 0;
	color: #ee762e;
}
.interview-title p {
	font-size: 1.125rem;
	font-weight: 500;
}
.interview-dot {
	stroke: #ee762e;
	margin-top: 5px;
}
.svg-dot.interview-dot>line {
	stroke-width: 6px;
	stroke-dasharray: 0, 14;
	stroke-dashoffset: 8;
}
.interview-txt {
	margin: 15px 0 25px;
	line-height: 1.8;
	font-size: clamp(0.875rem, 0.852rem + 0.11vw, 0.938rem);
}
.contentsbox {
	max-width: 630px;
	margin: 20px auto;
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
}
.contentsbox a {
	display: inline-block;
}
.contentsbox.box02,.contentsbox.box03 {
	justify-content: space-between;
}
.contentsbox.box01 a {
	width: 420px;
}
.contentsbox.box02 a {
	max-width: 300px;
	width: 48%;
}
.contentsbox.box03 a {
	max-width: 190px;
	width: 31%;
}
.mfp-iframe-holder .mfp-content {
	max-width: 800px;
	max-height: 450px;
	bottom: 0;
	right: 0;
	margin: auto;
}
.mfp-image-holder .mfp-content {
	max-width: 900px;
}
.voice2nd .note.voicelast {
	width: 90%;
	max-width: 660px;
	margin: auto;
	padding-bottom: 90px;
	font-size: 0.813rem;
}
.mfp-bg {
	background: #fff;
}
.mfp-image-holder .mfp-close, .mfp-iframe-holder .mfp-close {
	color: #333;
}
.interview-img {
	position: relative;
}
.interview-img .upicon {
	position: absolute;
	bottom: 0;
	right: 0;
}
.jobbox .voicelist ul li {
	margin-top: 0;
}

/*          PC hover          */
@media (min-width:769px) {
	.contentsbox a {
		transition: .3s ease-out;
	}
	.contentsbox a:hover {
		opacity: .7;
	}
}

/*          TB          */
@media (max-width:834px) {
	/*          SP          */
	@media (max-width:768px) {
		.interview-txt {
			margin: 15px 0 20px;
		}
		.contentsbox.box01 {
			width: 80%;
		}
		.voice2nd-wrap .title-wrap .voice-iconbox {
			width: 60%;
		}
		.voice2nd-wrap .title-wrap .interviewimg {
			width: 13.5%;
		}
		.box02 .interview-img .upicon {
			width: 20%;
			max-width: 30px;
		}
		.box03 .interview-img .upicon {
			width: 30%;
			max-width: 30px;
		}
		.interview-title p {
			line-height: 1.4;
			font-weight: normal;
			letter-spacing: 0px;
		}
		.interview-txt {
			margin: 10px 0 20px;
		}

		.interview-wrap {
			margin: 40px 0;
		}
		.svg-dot.interview-dot>line {
			stroke-width: 14px;
			stroke-dasharray: 0, 31;
			stroke-dashoffset: 14;
		}
		.voice2nd .main-wrap .note {
			padding-bottom: 50px;
		}
		.voice2nd.voicelist {
			width: 90%;
		}

	}
}

/*+-+-+-+-+-+-+-+-     先輩社員の声     -+-+-+-+-+-+-+-+*/



/*+-+-+-+-+-+-+-+-     募集職種     -+-+-+-+-+-+-+-+*/
.main-wrap.outline {
	padding: 0 0 120px;
}
.outline-title {
	text-align: center;
	font-size: clamp(1.313rem, 1.153rem + 0.8vw, 1.75rem);
	font-weight: 500;
	color: #ffffff;
	margin-bottom: 60px;
	padding: 40px 0;
}
#newgrads .outline-title {
	background: url(/img/recruit/outline-titlebg.webp),linear-gradient( 90deg,#9bc718 0%,#29c229 100%);
	background-size: 17%,cover;
}
#careers .outline-title {
	background: url(/img/recruit/outline-titlebg.webp),linear-gradient( 90deg,#04c7c4 0%,#4385e0 100%);
	background-size: 17%,cover;
}
.lead-txt {
	width: 100%;
	padding: 140px 5% 0;
	font-size: 40px;
	font-weight: bold;
	text-align: center;
	color: #333;
	background: #fafafa;
}
.outline .joblist {
	display: block;
	max-width: 550px;
	margin: auto;
}
.outline .joblist:last-child {
	padding-bottom: 0;
}
.outline .joblist .title {
	padding-bottom: 10px;
}
.entry-none {
	width: 80%;
	max-width: 450px;
	margin: 0 auto 50px;
	border: 2px #e5e5e5 solid;
	text-align: center;
}
.entry-none p {
	margin: 30px auto;
}

/*          TB          */
@media (max-width:834px) {
	.lead-txt {
		padding: 50px 5% 0;
		font-size: min(5.6vw, 43px);
	}
	/*          SP          */
	@media (max-width:768px) {
		#newgrads .outline-title {
			background-size: 25%,cover;
		}
		#careers .outline-title {
			background-size: 25%,cover;
		}
		.outline-title {
			margin-bottom: 30px;
			padding: 20px 0;
		}
		.main-wrap.outline {
			padding: 0 0 60px;
		}
		.main-wrap:nth-child(n + 2) {
			margin-top: 50px;
		}
		.head-wrap.outline .title-sub .box {
			padding: 0 10px 3px;
		}
		.head-wrap.outline .title-sub .box span {
			padding: 0 5px;
		}
		.entry-none {
			margin: 40px auto 30px;
		}
		.entry-none p {
			font-size: 0.938rem;
			margin: 20px auto;
		}

	}
}

/*+-+-+-+-+-+-+-+-     募集職種     -+-+-+-+-+-+-+-+*/

/*+-+-+-+-+-+-+-+-     募集要項     -+-+-+-+-+-+-+-+*/
.head-wrap .title-sub .box span.min {
	padding: 0;
	font-size: clamp(0.938rem, 0.824rem + 0.57vw, 1.25rem);
}
.outline .main-wrap .box-wrap {
	max-width: 860px;
}
.outline .box-wrap .title {
	font-size: clamp(1.125rem, 0.989rem + 0.68vw, 1.5rem);
	font-weight: bold;
	margin-left: 20px;
}
.outline .box-wrap .title-sub {
	font-size: clamp(1.125rem, 0.989rem + 0.68vw, 1.5rem);
	font-weight: bold;
	margin: 60px 60px 0 60px;
	color: #ee762e;
}
.entry-end {
	font-size: clamp(0.938rem, 0.869rem + 0.34vw, 1.125rem);
	color: #ee762e;
	padding-top: 30px;
	margin-left: 55px;
	font-weight: 500;
}
.entry-end-top {
	color: #ee762e;
	padding-top: 30px;
	margin-left: 55px;
}
.entry-end-initial {
	color: #ee762e;
	margin-left: 55px;
}
.app-req-note {
	color: #ee762e;
	padding-top: 20px;
	margin-left: 55px;
}
.outline .box-wrap .title .maru {
	color: #ee762e;
	margin-right: 10px;
	font-weight: 900;
}
.outline .box-wrap .itembox {
	width: 100%;
	font-size: 0.938rem;
	padding: 20px 0 90px;
}
.outline .main-wrap .box-wrap .lastbox {
	padding-block-end: 0;
}
.outline .itembox .itembox-list {
	display: flex;
	flex-wrap: wrap;
	padding: 40px 0;
	row-gap: 2rem;
}
.outline .itembox .itembox-list .item-lead-image {
	width: 100%;
	max-width: 750px;
	margin: auto;
}
.outline .itembox .itembox-list .item-lead-txt {
	width: 100%;
	max-width: 750px;
	margin: auto;
}
.leadlinkbox {
	display: flex;
	padding: 40px 0;
	justify-content: center;
}
.leadlinkbox .link-button {
	display: flex;
	justify-content: center;
	align-items: center;
	gap: 10px;
	background: #ee762e;
	border: 1px #ee762e solid;
	color: #fff;
	padding: 16px 16px 16px 20px;
	border-radius: 10px;
	font-size: clamp(0.75rem, 0.614rem + 0.68vw, 1.125rem);
}
.outline .itembox .item-title {
	width: 23%;
	padding-left: 60px;
	font-size: 0.938rem;
	font-weight: bold;
}
.outline .itembox .item-category {
	display: grid;
	width: 100%;
	padding-left: 60px;
	gap: 8px;
}
.outline .itembox .item-txt {
	width: 77%;
	padding: 0 40px;
}
.outline .item-txt a {
	color: #ee762e;
	text-decoration: underline;
}
.outline .item-txt .ma10 {
	margin-top: 10px;
}
.outline .item-txt .note {
	padding-left: 1em;
	text-indent: -1em;
	font-size: 0.813rem;
}
.outline .item-txt .note a {
	color: #ee762e;
	text-decoration: underline;
}
.outline .item-txt .note.mabo {
	margin-bottom: 20px;
}
.outline .item-txt .note01 {
	margin-top: 10px;
}
.outline .item-txt .note02 {
	margin-top: 20px;
}
.outline .item-txt .note03 {
	margin-top: 30px;
}
.outline .item-txt .note04 {
	margin-top: 40px;
}
.skillbox {
	display: flex;
	flex-direction: column;
	gap: 0.5rem;
	margin-top: 1.5rem;
}
/*          PC hover          */
@media (min-width:769px) {
	.leadlinkbox .link-button {
		transition: .3s ease-out;
	}
	.leadlinkbox .link-button:hover {
		background: #ffe9d9;
		color: #ee762e;
	}
}





.outline .outline-dotbox {
	font-size: 0;
}
.outline .outline-dotbox .svg-dot.outline-dot {
	stroke: #d9d9d9;
}
.outline .outline-dotbox .svg-dot.outline-dot>line {
	stroke-width: 5px;
	stroke-dasharray: 0, 11;
	stroke-dashoffset: 19;
}

.outline .box-wrap .selection {
	padding: 50px 0 90px;
	text-align: center;
}
.selection .selection-list {
	margin: 20px 0;
}
.selection .selection-list img {
	max-width: 50px;
}
.selection .selection-list .txtbox {
	background: #f7f7f7;
	padding: 40px 0;
	max-width: 750px;
	margin: auto;
}
.selection .selection-title {
	color: #ee762e;
	font-size: clamp(0.938rem, 0.869rem + 0.34vw, 1.125rem);
	font-weight: bold;
}
.selection .selection-txt {
	padding-top: 15px;
}
.selection .selection-list .txtbox .note {
	font-size: 0.813rem;
	margin-top: 10px;
}
.selection .notetxt {
	font-size: 0.813rem;
	margin: 30px 0;
}
.entrybox {
	margin-top: 60px;
	margin-inline: 40px;
	padding-inline: 20px;
}
.entrybox .link-button {
	max-width: 320px;
	margin: auto;
	background: #ee762e;
	border: 1px #ee762e solid;
	color: #fff;
	display: block;
	padding: 22px 0;
	border-radius: 10px;
	font-size: clamp(1.125rem, 0.989rem + 0.68vw, 1.5rem);
	font-weight: bold;
	flex-wrap: wrap;
	display: flex;
	margin: auto;
	align-items: center;
	justify-content: center;
}
/* .entrybox .link-button {
	display: flex;
	align-items: center;
	justify-content: center;
	max-width: 200px;
	padding: 16px 0;
	color: #fff;
	background: #ee762e;
	font-size: 0.938rem;
	font-weight: bold;
	line-height: 1;
	border: 1px #ee762e solid;
	border-radius: 10px;
} */
.entrybox .link-button .left {
	padding-right: 5px;
}
.entrybox .material-symbols-outlined.right {
	font-size: clamp(1.25rem, 1.023rem + 1.14vw, 1.875rem);
}
/* .entrybox .material-symbols-outlined.right {
	font-size: 1.023rem;
} */

.outline .box-wrap .notebox {
	padding: 20px 20px 0;
	word-break: break-all;
}
.outline .box-wrap .notebox li {
	padding-left: 1em;
	text-indent: -1em;
}
.outline .box-wrap .notebox li a {
	color: #ee762e;
	display: inline-flex;
	align-items: center;
	justify-content: center;
	text-decoration: none;
	text-indent: 0;
	border-bottom: 1px #ee762e solid;
}
.notebox.main-note a span {
	font-size: 0.938rem;
}
/*          PC hover          */
@media (min-width:769px) {
	.entrybox .link-button {
		transition: .3s ease-out;
	}
	.entrybox .link-button:hover {
		background: #ffe9d9;
		color: #ee762e;
	}
	.outline .box-wrap .notebox {
		margin: 0 40px;
	}
}

/*          TB          */
@media (max-width:834px) {
	/*          SP          */
	@media (max-width:768px) {
		.outline .box-wrap .title {
			margin: 0;
		}
		.outline .box-wrap .title-sub {
			margin: 30px 0 0 0;
		}
		.entry-end {
			padding-left: 1em;
			text-indent: -1em;
			text-align: left;
			margin-left: 0;
			font-weight: bold;
		}
		.entry-end-top {
			margin-left: 0;
		}
		.entry-end-initial {
			margin-left: 0;
		}
		.app-req-note {
			margin-left: 0;
		}
		.outline .outline-dotbox .svg-dot.outline-dot>line {
			stroke-width: 15px;
			stroke-dasharray: 0, 32;
			stroke-dashoffset: 15;
	}
		.outline .box-wrap .itembox {
			padding: 0 0 45px;
		}
		.outline .itembox .itembox-list {
			padding: 30px 0;
			row-gap: 0;
		}
		.outline .itembox .item-title {
			width: 100%;
			padding: 0;
			margin-bottom: 15px;
		}
		.outline .itembox .item-title ~ .item-title {
			margin-top: 32px;
		}
		.outline .itembox .item-category {
			padding: 0;
			margin-bottom: 32px;
		}
		.outline .itembox .item-txt {
			width: 100%;
			padding: 0;
		}
		.outline .item-txt .note.mabo {
			margin-bottom: 15px;
		}
		.outline .item-txt .note02 {
			margin-top: 15px;
		}
		.outline .item-txt .note03 {
			margin-top: 20px;
		}
		.outline .item-txt .note04 {
			margin-top: 25px;
		}
		.outline .box-wrap .selection {
			padding: 30px 0 45px;
		}
		.selection .selection-list {
			margin: 10px 0;
		}
		.selection .selection-list .txtbox {
			padding: 20px 10px;
		}
		.selection .selection-list .txtbox .note {
			text-align: left;
		}
		.selection .selection-list.img img {
			width: 13%;
		}
		.selection .notetxt {
			text-align: left;
		}
		.entrybox {
			margin-top: 40px;
			margin-inline: 0;
			padding-inline: 0;
		}
		.entrybox .link-button {
			max-width: 270px;
			padding: 15px 0;
		}
		.outline .box-wrap .notebox {
			padding: 20px 0 0;
		}
	}
}

/*+-+-+-+-+-+-+-+-     募集要項     -+-+-+-+-+-+-+-+*/


/*          PC hover          */
@media (min-width:769px) {

}


/*          SP          */
@media (max-width:768px) {

}

/*          TB          */
@media (max-width:834px) {

}

/*          PC          */
@media (min-width:835px) {
}


